<?php
return [
    //后台节点
    'addon/user/admin/index'                 => '频道设置',
    'addon/user/admin/reward'                => '积分奖惩',
    'addon/user/admin/score'                 => '积分设置',
    
    //前台节点
    'user/register/count'                    => '用户数量',
    'user/register/save'                     => '初始积分',
    'user/register/invite'                   => '邀请奖励',
    'user/recharge/save'                     => '积分充值',
    'user/reward/add'                        => '积分奖励',
    'user/reward/delete'                     => '积分惩罚',
    'user/center/index'                      => '用户中心',
    'user/reset/index'                       => '重设密码',
    'user/edit/index'                        => '修改资料',
    'user/email/index'                       => '修改邮箱地址',
    'user/mobile/index'                      => '修改手机号码',
    
    //框架字段（扩展）
    'subscriber_placeholder'                 => '升级到（订阅者）一次性扣除积分',
    'contributor_placeholder'                => '升级到（投稿者）一次性扣除积分',
    'vip_placeholder'                        => '升级到（VIP）一次性扣除积分',
    'editor_placeholder'                     => '升级到（编辑）一次性扣除积分',

    //模块字段
    'user_slug'                              => '别名',
    'user_score'                             => '积分',
    'user_pid'                               => '邀请者',
    'user_tag'                               => '兴趣',
    'user_sign'                              => '签名',
    'user_mobile'                            => '手机号',
    'user_name'                              => '用户名',
    'user_captcha'                           => '验证码',
    
    //成功信息
    'success_recharge'                       => '充值成功',
    
    //错误信息（公共）
    'error_param'                            => '缺少参数',
    'error_request'                          => '非法请求',
    'error_fast'                             => '请休息一会儿',
    'error_length'                           => '长度不符合规则',
    'error_disabled'                         => '此功能已禁用',
    'error_user_empty'                       => '用户不存在',
    'error_user_create'                      => '创建用户失败',
    'error_user_status'                      => '用户已被封禁',
    'error_user_register'                    => '注册功能未开启',
    'error_name_repeat'                      => '名称已存在',
    'error_name_require'                     => '请输入名称',
    'error_email'                            => '邮箱地址错误',
    'error_email_repeat'                     => '邮箱地址已存在',
    'error_mobile'                           => '手机号码错误',
    'error_mobile_repeat'                    => '手机号码已存在',
    'error_captcha'                          => '验证码错误',
    'error_captcha_login'                    => '验证码登录功能未开启',
    'error_captcha_reset'                    => '找回密码功能未开启',
    'error_captcha_disabled'                 => '请先安装消息推送插件',
    'error_captcha_empty'                    => '验证码不存在',
    'error_captcha_expire'                   => '验证码已过期',
    'error_captcha_require'                  => '请输入验证码',
    'error_captcha_callback'                 => '验证码发送接口错误',
    'error_user_slug_unique'                 => '别名已存在',
    'error_user_nice_name_unique'            => '呢称已存在',
    //错误信息（前台）
    'error_token_secret'                     => '密钥错误',
    'error_token_expire'                     => '授权码超时',
    'error_score_less'                       => '积分不足，请先充值',
    'error_score_dec'                        => '扣除积分失败',
    'error_score_inc'                        => '增加积分失败',
    'error_recharge_off'                     => '积分充值功能暂未开放',
    'error_recharge_none'                    => '请先安装积分充值插件',
    'error_group_in'                         => '已经加入了该用户组',
    'error_group_none'                       => '该用户组不可升级',
    'error_group_update'                     => '升级用户组失败',
    'error_oauth_off'                        => '第三方帐号登录功能暂未开放',
    
    //频道设置
    'addon_user_zero'                        => '设为0禁用此功能',
    'addon_user_second'                      => '单位（秒）',
    'addon_user_edit'                        => '允许修改个性资料',
    'addon_user_theme'                       => '模板主题（默认）',
    'addon_user_theme_wap'                   => '模板主题（移动端）',
    'addon_user_register_name'               => '注册时需填写用户名',
    'addon_user_register_email'              => '注册时需填写邮箱',
    'addon_user_register_mobile'             => '注册时需填写手机',
    'addon_user_register_tips'               => '全部关闭时禁用帐号注册',
    'addon_user_captcha_email'               => '邮箱验证码引擎',
    'addon_user_captcha_mobile'              => '短信验证码引擎',
    'addon_user_captcha_login'               => '允许验证码登录',
    'addon_user_captcha_reset'               => '验证码找回密码',
    'addon_user_captcha_tips'                => '需安装消息推送插件',
    'addon_user_captcha_interval'            => '验证码重发限制',
    'addon_user_captcha_expire'              => '验证码有效时长',
    'addon_user_limit_index'                 => '频道页用户数量',
    'addon_user_word_filter'                 => '敏感词过滤',
    'addon_user_word_filter_placeholder'     => '注册、修改时过滤，多个用,号分隔',
    'addon_user_oauths'                      => '第三方登录',
    'addon_user_oauths_placeholder'          => '如：uclient/index/index，多个用,号分隔',
    'addon_user_callback_secret'             => '回调加密密钥',
    'addon_user_callback_secret_placeholder' => '多个网站统一登录时，回调临时码加密密钥',
    'addon_user_callback_domains'            => '授权回跳域名',
    'addon_user_callback_domains_placeholder'=> '授权后的域名登录成功后才会回跳，留空则不启用，多个用,号分隔',
    'addon_user_captcha_content'             => '验证码发送内容',
    'addon_user_captcha_content_tips'        => '可用变量[siteName]、[captcha]、[minute]',
    
    //积分设置
    'addon_user_score_register'              => '注册赠送积分',
    'addon_user_score_register_placeholder'  => '用户注册时赠送的积分，默认0',
    'addon_user_score_invite'                => '推广奖励积分',
    'addon_user_score_invite_placeholder'    => '用户邀请新人成世注册时赠送的积分，设为0则不启用此功能',
    'addon_user_score_recharge'              => '积分充值比例',
    'addon_user_score_recharge_placeholder'  => '1元人民币可充值多少个积分，设为0则不启用此功能',
    
    //积分奖惩
    'addon_user_reward_name'                 => '用户名称',
    'addon_user_reward_id'                   => '用户ID值',
    'addon_user_reward_value'                => '奖惩数值',
    'addon_user_reward_value_tips'           => '负数为扣分惩罚，用户ID与名称可只填写一个，同时填写则优先用户ID',
];